---@meta

---@class UWBP_EnvironmentEdit_ListEntry_CityBalance_Slider_C : UB1EnvironmentEditCityBalanceSliderListEntryWidget
local UWBP_EnvironmentEdit_ListEntry_CityBalance_Slider_C = {}

function UWBP_EnvironmentEdit_ListEntry_CityBalance_Slider_C:Get_Slider_Value_Value() end


